﻿@using System.Web.UI.WebControls
@using Portal.Models.PostToICS;
@model Toyota.Common.Web.MVC.ModelHolder
@{
    Layout = "~/Views/Layout/Dashboard.cshtml";
}
@*wot.dwi 16/11/2012*@

@section Script{
    $(document).ready(function(){        
        PartialPostData.Refresh();
    });
    }

<link href="@Url.Content("~/Content/Style/PostToICS.css")" rel="Stylesheet" type="text/css" />
<div id="Detail">
    @Html.Partial("PartialPostData",Model)
    @Html.DevExpress().CheckBox(
                    settings =>
                    {
                        settings.Name = "SelectAllRows";
                        settings.Text = "Select All 6799 Record";
                        settings.Width = 200;
                    }

                ).GetHtml()
    <div id="button">
        @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "Back";
                        settings.Text = "Back";
                        settings.Width = 60;
                    }

                ).GetHtml()
    </div>
    <div id="button">
        @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "Post";
                        settings.Text = "Post";
                        settings.Width = 60;
                    }

        ).GetHtml()
    </div>
    <div id="clear"></div>
</div>